<?xml version="1.0"?>
<doc>
    <assembly>
        <name>SafeCampus.Background</name>
    </assembly>
    <members>
        <member name="T:SafeCampus.Background.MqttConnected">
            <summary>
            Mqtt连接
            </summary>
        </member>
        <member name="P:SafeCampus.Background.MqttConnected.UserName">
            <summary>
            用户名
            </summary>
        </member>
        <member name="P:SafeCampus.Background.MqttConnected.Clientid">
            <summary>
            客户端ID
            </summary>
        </member>
    </members>
</doc>
